# ``twisted`.`positioning`.`nmea`.`GPGLLGPRMCFixQualities``

class documentation

`class GPGLLGPRMCFixQualities(Values): (source)`

View In Hierarchy

The possible fix quality indications in GPGLL and GPRMC sentences.

Unfortunately, these sentences only indicate whether data is good or void. They provide no other information, such as what went wrong if the data is void, or how good the data is if the data is not void.

Constant | `ACTIVE` | The data is okay.
Constant | `VOID` | The data is void, and should not be used.

ACTIVE = (source)
The data is okay.

Value

    ValueConstant('A')

VOID = (source)
The data is void, and should not be used.

Value

    ValueConstant('V')